@charset "UTF-8";
/* CSS Document */

/*########################*/
/* General HTML Tag Rules */
/*########################*/

* {padding:0; margin:0;}

body {
	background-image: url(images/GradGrungeBG-4.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center top;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F90;
	font-weight: normal;
	line-height: 30px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444;
	float: left;
	padding: 10px;
}

a img {
	border: none; }

a {
	
}

a: hover {
	
}

hr {
	
}


/*#############################*/
/* General Templet Class Rules */
/*#############################*/

.wrapOverall {
	width: 960px;
	position: relative;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.header {
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:118px;
}

.header img.logo {
	float: left;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
}

.navTop {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 13px;
	letter-spacing: 1px;
	text-decoration: none;
	padding-right: 0px;
	margin-top: 48px;
	margin-left: 70px;
}

.contentCopy {
	background-color: #FFF;
	height: 490px;
	width: 275px;
	float: left;
}

.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding-left: 20px;
	padding-right: 15px;
	color: #666;
	padding-top: 25px;
}

.imageSamples {
	height: 490px;
	width: 685px;
	float: left;
	background-color: #FFF;
	background-image: url(images/D-PlateBg-2.png);
	background-repeat: no-repeat;
}

.backArrow {
	float: none;
	height: 45px;
	width: 50px;
	position: absolute;
	top: 540px;
	right: 373px;
}

.nextArrow {
	float: none;
	height: 45px;
	width: 50px;
	position: absolute;
	top: 540px;
	right: 266px;
	overflow: visible;
}

.printMediaRoll {
	float: none;
	height: 104px;
	width: 119px;
	position: absolute;
	top: 370px;
	right: 761px;
}

.logosBrandingRoll {
	float: none;
	height: 114px;
	width: 113px;
	position: absolute;
	top: 475px;
	right: 822px;
}

.specialProjectsRoll {
	float: none;
	height: 114px;
	width: 117px;
	position: absolute;
	top: 475px;
	right: 704px;
}

.form {
	float: none;
	height: 32px;
	width: 549px;
	position: absolute;
	top: 464px;
	right: 64px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #F90;
	padding-left: 5px;
	font-weight: normal;
}
	
.footer {
	clear: left;
	height: 91px;
}
	
	
/*##########################*/
/* General Navigation Rules */
/*##########################*/

.navTop ul {
	margin: 0px;
	padding: 0px;
	
}

.navTop ul li {
	margin: 0px;
	padding: 3px;
	list-style: none;
	display: inline;
	color: #666;
}

.navTop ul li a {
	margin: 0px;
	padding: 0px;
	color: #666;
	text-decoration: none;
}

.navTop ul li a:hover {
	text-decoration: none;
	color: #F90;	
}
	
#form1 {
	font-size: 12px;
}

#download_file_area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
	font-style: normal;
}
.form form label {
	font-size: 12px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
